## pytest-arraydiff 0.2

=== debian/changelog ===
pytest-arraydiff (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #887024)

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jan 2018 17:06:22 +0100
