=== debian/control ===
Source: pytest-arraydiff
Section: python
Priority: optional
Maintainer: Debian Python Team <debian-python-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-numpy,
               python3-pytest (>= 2.8),
               python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/astropy/pytest-arraydiff
Vcs-Browser: https://salsa.debian.org/olebole/pytest-arraydiff
Vcs-Git: https://salsa.debian.org/olebole/pytest-arraydiff.git

Package: python3-pytest-arraydiff
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pytest plugin to generate and compare data arrays
 The basic idea is that you can write a test that generates a Numpy array
 (or other related objects depending on the format). You can then either
 run the tests in a mode to generate reference files from the arrays, or
 you can run the tests in comparison mode, which will compare the results
 of the tests to the reference ones within some tolerance. At the moment,
 the supported file formats for the reference files are plaint text and
 FITS.
