## pytest-arraydiff 0.3

=== debian/changelog ===
pytest-arraydiff (0.3-1) unstable; urgency=low

  * Fix maintainer (DPMT) email address
  * Move VCS to DPMT
  * New upstream version 0.3

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Dec 2018 16:50:59 +0100

pytest-arraydiff (0.2-2) unstable; urgency=low

  * Add astropy as test dependency
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Nov 2018 09:38:25 +0100
