=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pytest-arraydiff
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <debian-python-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
@@ -9,10 +9,10 @@
                python3-numpy,
                python3-pytest (>= 2.8),
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/astropy/pytest-arraydiff
-Vcs-Browser: https://salsa.debian.org/olebole/pytest-arraydiff
-Vcs-Git: https://salsa.debian.org/olebole/pytest-arraydiff.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-arraydiff
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-arraydiff.git
 
 Package: python3-pytest-arraydiff
 Architecture: all
