## pytest-arraydiff 0.5.0

=== debian/changelog ===
pytest-arraydiff (0.5.0-2) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015127)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 12:57:03 +0200

pytest-arraydiff (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Drop Don-t-depend-on-Astropy.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Sun, 16 Jan 2022 12:19:05 +0100

pytest-arraydiff (0.4.0-3) unstable; urgency=medium

  * Don't depend on Astropy (Closes: #1003238)

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Jan 2022 20:37:56 +0100

pytest-arraydiff (0.4.0-2) unstable; urgency=medium

  * Add gitlab-ci.yml
  * Disable build time tests again. They'd need an installation of the plugin

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 10:29:30 +0100

pytest-arraydiff (0.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Ole Streicher ]
  * New upstream version 0.4.0
  * Rediff patches
  * Remove obsoleted versionized build dependency
  * Push Standards-Version to 4.6.0. No changes
  * (Accidently) enable build time tests. Not working.

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 08:57:56 +0100
