## pytest-arraydiff 0.6.1

=== debian/changelog ===
pytest-arraydiff (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Update patches
    - Drop Use-Python-3-version-of-pytest.patch (not needed)
    - New Use-valid-test-module-names.patch (Closes: #1063964)

 -- Timo Röhling <roehling@debian.org>  Fri, 01 Mar 2024 00:06:56 +0100

pytest-arraydiff (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * Rediff patch

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Nov 2023 12:19:32 +0100

pytest-arraydiff (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Rediff patch
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Nov 2023 09:19:54 +0100
