=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-arraydiff
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-arraydiff.git
 Homepage: https://github.com/astropy/pytest-arraydiff
